@media (max-width: 1919px) {}

@media (max-width: 1365px) {
    #home .secondSection {
        background-size: inherit;
    }

    .leftNavbar {
        width: 25%;
    }

    #contactUs address br {
        display: none;
    }

    #contactUs address,
    #contactUs ul.contactInfo li a {
        font-size: 15px;
    }
}

@media (max-width: 1279px) {
    #pastEvents .forthSection .item .carousel-caption table td {
        padding: 5px;
        font-size: 12px;
    }

    #home .introSection .textWrapper p {
        font-size: 20px;
    }

    #pastEvents .banner .textWrapper {
        width: 100%;
    }
}

@media (max-width: 1023px) {
    
    #pastEvents .secondSection.nationalWinners .imgWrapper {
        text-align: center;
    }
    
    .maroon-Bckgrnd {
        height: auto;
    }

    #home .banner {
        height: 100vh;
    }

    #home .banner .textWrapper h1,
    #home .banner .textWrapper .typewrite {
        font-size: 60px;
    }

    #home .secondSection {
        background-size: cover;
        height: 50vh;
    }

    #home .secondSection .textWrapper {
        width: 70%;
        top: 60%;
        left: 50%;
        
    }

    #home .secondSection .textWrapper p {
        font-size: 26px;
        position: relative;
        text-align: left;
        left: 0;
        margin: 0 60px 40px 0;
    }

    #nav-icon {
        margin: 0;
        /*        width: 20px;*/
        /*        height: 20px;*/
        top: 20px;
        right: 20px;
    }

    #nav-icon span:nth-child(2),
    #nav-icon span:nth-child(3) {
        /*        top: 6px;*/
    }

    #nav-icon span:nth-child(4) {
        /*        top: 12px;*/
    }

    .rightWidth {
        width: 50%;
    }

    #aboutUs .banner {
        height: 50vh;
    }

    #aboutUs .banner .textWrapper h1,
    #aboutUs .forthSection .textWrapper h1,
    #pastEvents .banner .textWrapper h1 {
        font-size: 50px;
    }

    #aboutUs .secondSection,
    #aboutUs .fifthSection {
        width: 100%;
    }

    #aboutUs .secondSection .textWrapper,
    #aboutUs .fifthSection .textWrapper {
        padding: 0 2%;
    }

    #aboutUs .thirdSection .textWrapper {
        padding: 4% 2%;
    }

    #aboutUs .secondSection .textWrapper p,
    #aboutUs .thirdSection .textWrapper p,
    #aboutUs .fifthSection .textWrapper p {
        font-size: 26px;
        text-align: justify;
        line-height: 2;
    }

    #aboutUs .thirdSection .textWrapper p {
        text-align: center;
    }

    #aboutUs .secondSection .imgWrapper,
    #aboutUs .fifthSection .imgWrapper {
        width: 90%;
        padding: 2%;
    }

    #pastEvents .banner {
        background-size: 80%;
        height: 98vh;
    }

    #pastEvents .banner .textWrapper {
        padding-bottom: 40%;
    }

    #pastEvents .secondSection .desktop {
        display: none;
    }

    #pastEvents .secondSection .mobile {
        display: block;
    }

    #pastEvents .secondSection .textWrapper h1 {
        font-size: 28px;
        background-size: 95%;
    }

    #pastEvents .secondSection .carousel-inner {
        width: 75%;
        margin: 0 auto;
    }

    #pastEvents .none {
        display: none;
    }

    #aboutUs .forthSection .imgWrapper {
        padding: 0;
        width: 90%;
    }

    #contactUs .banner {
        height: calc(100vh - 55px);
    }
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 999px) {}

@media (max-width: 767px) {

    #home .banner .textWrapper h1,
    #home .banner .textWrapper .typewrite {
        font-size: 30px;
    }

    .leftNavbar {
        width: 30%;
    }

    #nav-icon {
        margin: 0;
        width: 20px;
        height: 20px;
        top: 10px;
        right: 10px;
    }

    #nav-icon span:nth-child(2),
    #nav-icon span:nth-child(3) {
        top: 6px;
    }

    #nav-icon span:nth-child(4) {
        top: 12px;
    }

    .rightWidth {
        width: 100%;
    }

    #home .secondSection .textWrapper p,
    #home .introSection .textWrapper p,
    .button {
        font-size: 16px;
    }

    .button {
        padding: 5px 10px;
    }

    footer ul li {
        font-size: 20px;
    }

    #aboutUs .secondSection .textWrapper,
    #aboutUs .fifthSection .textWrapper {
        padding: 0 5%;
    }

    #aboutUs .thirdSection .textWrapper {
        padding: 5%;
    }

    #aboutUs .secondSection .textWrapper p,
    #aboutUs .thirdSection .textWrapper p,
    #aboutUs .fifthSection .textWrapper p,
    #afterVideo.thirdSection .textWrapper p {
        font-size: 18px;
    }

    #aboutUs .thirdSection .textWrapper p {
        text-align: center;
    }

    #aboutUs .secondSection .imgWrapper,
    #aboutUs .fifthSection .imgWrapper {
        padding: 5%;
    }

    #contactUs .banner {
        height: auto;
    }

    #contactUs form,
    #contactUs ul.contactInfo {
        padding-bottom: 15%;
    }

    #pastEvents .secondSection .textWrapper h1 {
        font-size: 20px;
    }

    #pastEvents .secondSection .textWrapper .header h3 {
        font-size: 18px;
    }

    #pastEvents .secondSection .textWrapper .header h3 span {
        font-size: 16px;
    }

    #pastEvents .secondSection .right {
        float: none;
    }

    #pastEvents .secondSection .rightText {
        text-align: left;
    }

    .heathrow-images-for-lightbox ul li {
        width: 100%;
    }

    #pastEvents .secondSection ul li {
        padding: 0 0 5%;
    }

    #pastEvents .secondSection .textWrapper .desc p {
        text-align: justify;
    }

    #pastEvents .secondSection .titleMaster h3 {
        font-size: 20px;
    }

    #pastEvents .secondSection .titleMaster p {
        font-size: 12px;
        text-align: justify;
    }
}

@media (max-width: 374px) and (min-width: 320px) {

    #home .secondSection .textWrapper p,
    #home .introSection .textWrapper p,
    .button {
        font-size: 12px;
    }

    #aboutUs .secondSection .textWrapper p,
    #aboutUs .thirdSection .textWrapper p,
    #aboutUs .fifthSection .textWrapper p,
    #afterVideo.thirdSection .textWrapper p {
        font-size: 12px;
    }

    #pastEvents .secondSection .textWrapper h1 {
        font-size: 16px;
    }

    #pastEvents .secondSection .textWrapper .header h3 {
        font-size: 14px;
    }

    #pastEvents .secondSection .textWrapper .header h3 span {
        font-size: 12px;
    }

    #pastEvents .secondSection .textWrapper .desc p {
        font-size: 12px;
    }
    
    #pastEvents .secondSection .titleMaster h3 {
        font-size: 14px;
    }
    #pastEvents .secondSection .titleMaster p {
        font-size: 10px;
    }
    
}
